#wilanow-logo
{
    width: 470px;
    height: 62px;
    background-image: url("../layout/wlogo.png");
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 135px;
    padding-top: 33px;
    margin-left: -135px;
}

#change_mode
{
    position: absolute;
    margin-left:  700px;
    /*float: right;*/
    margin-top: 19px;
    font-size: 17px;

}

#change_mode a 
{
    color: #212121;
    text-decoration: none;
}

.lang {
    display: block;
    float: right;
    width: 18px;
    height: 13px;
    margin-left: 4px;
    margin-top: 8px;
    background: transparent url("../layout/flags.png") no-repeat scroll 0% 0%;
}

#lang-pl {
    background-position: 0px 0px !important;
}

#lang-en {
    background-position: -22px 0px !important;
}

#wilanow-logo a 
{
    text-decoration: none;
    font-size: 25px;
    width: 100%;
    height: 100%;
    color: #212121;
}

#wilanow-logo span
{
    padding-top: 50px;
}



.change_mode
{
    margin-right: 15px;
}

#quick_search
{
}

#search_position
{
    position: absolute;
    margin-left:  764px;
    margin-top: 70px;
    /*float: right;*/
}

#area_position
{
    margin-top: 85px;
    margin-left:  0px;
    position: absolute;
}

#menu_position
{
    margin-top: 120px;
    margin-left:  0px;
    position: absolute;
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 90px; 
    -moz-column-gap: 90px; 
    column-gap: 90px;
    font-size: 20px;

}

#menu_position a
{
    display: block;
    color: #212121;
}

#article
{
    margin-top: 130px;
}

#area a
{
    display: inline;
    color: #212121;
    text-decoration: none;
    font-size: 20px;
    margin-right: 30px;
}

#copyrights
{
    margin-top: 40px;
}

.selected
{
    color: #E20000 !important;
}

.footer
{
    height: 50px;
    display: inline;
}

.footer a
{
    color: #212121;
    text-decoration: none;
    margin-right: 15px;
}

#breadcrumbs_container
{
    margin-bottom: 10px;
}

#breadcrumbs_container a
{
    margin-right: 10px;
}

td
{
    padding-left: 0px !important;
}

.footer_banners
{
}

.banner_column
{
    float: left;
    width: 260px;
}

.banner_column a span
{
    display: block;
    font-size: 15px;
}
#eduserwis span 
{
    margin-top: 10px;
}

.paginator ul li
{
    display: inline;
}


.image_navigation_overlay
{
    display: none;
}

#all_elements li
{
    display: inline;
}

#font_control
{
    position: absolute;
    margin-left: 850px;
    margin-top: 282px;
    cursor: pointer;
}
#font_zoom_out
{
    font-size: 20px;
}

#font_zoom_in
{
    font-size: 25px;
}

.naviMenu{
    position: fixed;
    background: #C6081A none repeat scroll 0% 0% !important;
    width: 115px;
    right: 0px;
    margin-right: -125px;
    height: 100px;
    top: 350px;
    z-index: 2;
    padding-left: 10px;
    padding-top: 10px;
}
#naviMenu-button{
    position: fixed;
    width: 35px;
    height: 32px;
    right: 0px;
    background: url('../../images/horizontal/zakladka2.png') no-repeat !important;
    top: 365px;
}
.naviText
{
    color: white;
    display: block;
}

.inline
{
    display: inline;
}

#mainCycler
{
    display: none;
}

#top_nieslyszacy 
{
    display: none;
}

#language
{
    display: none;
}

#top_WCAG
{
    display: none;
}

#quick_search_panel_on
{
    display: none;
}
